
/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__110691_ { margin:0 auto;}
.pm-banner_slide_basic__110691_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__110691_ a img {border:none;}
.pm-banner_slide_basic__110691_ .owl-item {}
.pm-banner_slide_basic__110691_ .item {position:relative;}

.pm-banner_slide_basic__110691_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__110691_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__110691_ .owl-dots {position:absolute; left:0; top:85%; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__110691_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__110691_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__110691_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__110691_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_110692_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; z-index:9999; position:relative;}
.layout_110692_ > div:after {content:''; display:block; clear:both;}
.layout_110692_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_110692_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_110695_ {overflow:hidden;}
.html_110695_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_110693_ {display:inline-block; overflow:hidden; position:relative; width:145px; max-width:100%; vertical-align:center; padding:15px 0; z-index:999999:}
.img_110693_ * {box-sizing:border-box;}
.img_110693_ a {display:block; text-decoration:none;}
.img_110693_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_110694_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_110694_ > div:after {content:''; display:block; clear:both;}
.layout_110694_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_110694_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_110721_ {overflow:hidden;}
.html_110721_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_110696_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_110696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110696_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_110697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_110697_ > div:after {content:''; display:block; clear:both;}
.layout_110697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_110697_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_110699_ {display:inline-block; overflow:hidden; position:relative; width:473px; max-width:100%; vertical-align:top;}
.img_110699_ * {box-sizing:border-box;}
.img_110699_ a {display:block; text-decoration:none;}
.img_110699_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_110698_ {display:inline-block; overflow:hidden; position:relative; width:770px; max-width:100%; vertical-align:top;}
.img_110698_ * {box-sizing:border-box;}
.img_110698_ a {display:block; text-decoration:none;}
.img_110698_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_110700_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_110700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110700_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_110701_ {clear:both; min-width:320px; max-width:1120px; margin:0 auto;}
.layout_110701_ > div {}
.layout_110701_ > div:after {content:''; display:block; clear:both;}
.layout_110701_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_110701_ > div > .container_1 {width:33.333333333333%;}
.layout_110701_ > div > .container_2 {width:33.333333333333%;}
.layout_110701_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_110701_ > div > .container_1 { width:100%; }
	.layout_110701_ > div > .container_2 { width:100%; }
	.layout_110701_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_110701_ {min-width:1120px;}
}

/* ****************** 이미지  ****************** */

.img_110702_ {display:inline-block; overflow:hidden; position:relative; width:421px; max-width:100%; vertical-align:center;}
.img_110702_ * {box-sizing:border-box;}
.img_110702_ a {display:block; text-decoration:none;}
.img_110702_ img {max-width:100%; vertical-align:center;}

/* ****************** HTML 편집기  ****************** */

.html_110704_ {overflow:hidden;}
.html_110704_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_110703_ {display:inline-block; overflow:hidden; position:relative; width:421px; max-width:100%; vertical-align:center;}
.img_110703_ * {box-sizing:border-box;}
.img_110703_ a {display:block; text-decoration:none;}
.img_110703_ img {max-width:100%; vertical-align:center;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_110705_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_110705_ > div {}
.layout_110705_ > div:after {content:''; display:block; clear:both;}
.layout_110705_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_110705_ > div > .container_1 {width:50%;}
.layout_110705_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_110705_ > div > .container_1 { width:100%; }
	.layout_110705_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_110705_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_110706_ {overflow:hidden;}
.html_110706_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_110707_ {overflow:hidden;}
.html_110707_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_110708_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_110708_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110708_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_110709_ {clear:both; min-width:320px; max-width:330px; margin:0 auto;}
.layout_110709_ > div:after {content:''; display:block; clear:both;}
.layout_110709_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_110709_ {min-width:330px;}
}

/* ****************** 공백  ****************** */

.empty_line_110711_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_110711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110711_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_110710_ {overflow:hidden;}
.html_110710_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_110712_ {clear:both; min-width:320px; max-width:1120px; margin:0 auto;}
.layout_110712_ > div:after {content:''; display:block; clear:both;}
.layout_110712_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_110712_ {min-width:1120px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_110714_:after {content:''; display:block; clear:both;}
.img_tile_110714_ * {box-sizing:border-box;}
.img_tile_110714_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_110714_ .item a {display:block; text-decoration:none;}
.img_tile_110714_ figure {display:block; margin:0; padding:0 4px;}
.img_tile_110714_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_110714_ .text_box {display:block; background-color:#fff; margin:0 4px;}
.img_tile_110714_ .text_box p {margin:0; padding:5px 10px;}
.img_tile_110714_ .subject {font-weight:normal; color:#a6a6a6;}
.img_tile_110714_ .content {color:#a78c75;}

.text_sml_110714_ .subject {font-size:14px; line-height:1.4em;}
.text_sml_110714_ .content {font-size:16px; line-height:1.6em;}
.text_mid_110714_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_110714_ .content {font-size:14px; line-height:1.6em;}
.text_big_110714_ .subject {font-size:18px; line-height:1.4em;}
.text_big_110714_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_110714_ .item {width:100%;}
.col_m_2_110714_ .item {width:50%;}
.col_m_3_110714_ .item {width:33.3333%;}
.col_m_1_110714_ .item,
.col_m_2_110714_ .item2n,
.col_m_3_110714_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_110714_ .item,
	.col_m_2_110714_ .item2n,
	.col_m_3_110714_ .item3n {clear:none;}

	.col_pc_1_110714_ .item {width:100%;}
	.col_pc_2_110714_ .item {width:50%;}
	.col_pc_3_110714_ .item {width:33.3333%;}
	.col_pc_4_110714_ .item {width:25%;}
	.col_pc_5_110714_ .item {width:20%;}
	.col_pc_6_110714_ .item {width:16.6666%;}
  	.col_pc_7_110714_ .item {width:14.2222%;}
	.col_pc_1_110714_ .item,
	.col_pc_2_110714_ .item2n,
	.col_pc_3_110714_ .item3n,
	.col_pc_4_110714_ .item4n,
	.col_pc_5_110714_ .item5n,
  	.col_pc_6_110714_ .item6n,
	.col_pc_7_110714_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_110714_ .item,
	.col_m_2_110714_ .item2n,
	.col_m_3_110714_ .item3n {clear:none;}

	.col_pc_1_110714_ .item {width:100%;}
	.col_pc_2_110714_ .item {width:50%;}
	.col_pc_3_110714_ .item {width:33.3333%;}
	.col_pc_4_110714_ .item {width:25%;}
	.col_pc_5_110714_ .item {width:20%;}
	.col_pc_6_110714_ .item {width:16.6666%;}
  	.col_pc_7_110714_ .item {width:14.2222%;}
	.col_pc_1_110714_ .item,
	.col_pc_2_110714_ .item2n,
	.col_pc_3_110714_ .item3n,
	.col_pc_4_110714_ .item4n,
	.col_pc_5_110714_ .item5n,
  	.col_pc_6_110714_ .item6n,
	.col_pc_7_110714_ .item7n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_110713_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_110713_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110713_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
